@charset "utf-8";
/* CSS Document */

a, a:hover, a:active{
	color:#00F;}

.clear{
	width: 100%;
	height: 1px;
	clear: both;}

body{
	font: 12px Arial, Helvetica, sans-serif;
	color: #353535;
	background: url(../graphics/bg.jpg) top center repeat-x #000;
	border:0px;
	margin:0px;}
	
.nav ul {
	list-style:none;
	text-align:center;
	background-color:#000;
	padding:0px;
    margin:0px}

.nav li {
	font-size:24px;
	line-height:50px;
	height:90px;
	border-bottom:1px solid  #000;}

.nav a {
	text-decoration:none;
	color:#FFF;
	display:block;
	transition:.4s background-color;}

.nav a:hover {
	background-color:#333;}
	
.nav a:active {
	background-color:#333;
	color:#C60;}
	
@media screen and (min-width:800px){
	.nav li {
		width:250px;
		border-bottom:none;
		height:95px;
		line-height:95px;
		font-size:24px;}
		
	 /* Option 1 - Display Inline 
    .nav li {
        display: inline-block;
    	margin-right: -4px;}*/
		
	 /* Option 2 - Float */
	 .nav li {
        float: left;
		display:inline-block;
		margin-right: -4px;}
		
     .nav ul {
        overflow: auto;
        margin: 0 auto;}
		
	.nav {
	    background-color: #000;
		margin-top: -15px;}
}

.content-all {
	width: 1061px; 
	margin: 0 auto;}

.content-top {
	background: url(../graphics/content_top.png) left top no-repeat;
	height: 10px;
	/*opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */}
	
.content {
	background:#FFF;
	padding:2px 14px 2px 14px;
	text-align:left;
	/*opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */}

.content-bottom {
	background: url(../graphics/content_bot.png) left bottom no-repeat;
	height: 10px;
	/*opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */}
	
.separe-p {
	height:40px;
	padding:20px;}
	
.box_form {
	margin:0px;
	padding:0px;}
	
input {
	border:1px solid #999;
	margin:5px;
	padding:15px;
	font-size:18px;}
	
input[type=radio].css-checkbox {
	position:absolute; 
	z-index:-1000; 
	left:-1000px; 
	overflow: hidden; 
	clip: rect(0 0 0 0); 
	height:1px; 
	width:1px; 
	margin:-1px; 
	padding:0; 
	border:0;}

input[type=radio].css-checkbox + label.css-label {
	padding-left:33px;
	height:20px; 
	display:inline-block;
	line-height:20px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:20px;
	vertical-align:middle;
	cursor:pointer;}

input[type=radio].css-checkbox:checked + label.css-label {
	background-position: 0 -20px;}
						
label.css-label {
	background-image:url(../graphics/csscheckbox_20x40.png);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;}
	
label {margin-right:20px;}

legend {
	font-size:16px;}

.box1_all {
	padding:0px;}

.box1{
	float:left;
	width:333px;
	height:153px;
	background: url(../graphics/black_box.jpg) left top no-repeat;
	color: #FFF;
	opacity:0.9;}

.box1_right h1{
	padding: 0px;
	margin:10px 5px 2px 0px;
	text-align: right;
	font-size: 20px;
	color: #fff;
	font-weight: normal;}

.box1_left{
	float: left;
	width: 102px;
	padding: 20px 0 0 5px;}

.box1_right{
	float: right;
	padding-right: 12px;
	width: 172px;}

.box1_right p{
	padding:0px;
	margin:10px 5px 2px 0px;
	display: block;
	line-height: 20px;}

.box1_left img{
	padding-top: 5px; 
	display:block; 
	margin: 0 auto;}

.box1_div{
	float: left;
	width: 9px;
	height: 13px;}

.read_more_box1{
	text-align: right;
	padding:0px;
	margin:10px 5px 2px 0px;}

.read_more_box1 a {
	font-size: 12px;
	color: #fff !important;
	font-weight: bold;
	text-decoration: none !important;
	padding-right: 2px;	
}

.read_more_box1 a:hover {
	font-size:12px;
	text-decoration: underline !important;}
	
h1 {
	font-size:20px;
	padding:20px;}
	
.note{
	padding-left:100px;
	margin:0px;
	width:800px;
	text-align: justify;}

.torr_form_server-div, .rapid_form_server-div, .web_form_server-div, .ftp_form_server-div {
	padding:2px 2px 2px 5px;
	margin:5px 0px 0px 40px;
	float:left;
	text-align:left;
  width:289px;}
	
//.rapid_form_server-div_all {
//	width:750px;}
		
.torr_form_server-rad_dis {
	background:#CCC;}
	                                                                                                               